@font-face {
    font-family: 'visby';
    src: url(../fonts/VisbyCF/VisbyCF-Thin.woff2) format('woff2)');
    font-weight: 100;
    font-display: optional;
    ascent-override: 105%;
    descent-override: 35%;
    line-gap-override: 10%;
}

@font-face {
    font-family: 'visby';
    src: url(../fonts/VisbyCF/VisbyCF-Light.woff2) format('woff2)');
    font-weight: 200;
    font-display: optional;
    ascent-override: 105%;
    descent-override: 35%;
    line-gap-override: 10%;
}

@font-face {
    font-family: 'visby';
    src: url(../fonts/VisbyCF/VisbyCF-Regular.woff2) format('woff2)');
    font-weight: 300;
    font-display: optional;
    ascent-override: 105%;
    descent-override: 35%;
    line-gap-override: 10%;
}

@font-face {
    font-family: 'visby';
    src: url(../fonts/VisbyCF/VisbyCF-Medium.woff2) format('woff2)');
    font-weight: 400;
    font-display: optional;
    ascent-override: 105%;
    descent-override: 35%;
    line-gap-override: 10%;
}

@font-face {
    font-family: 'visby';
    src: url(../fonts/VisbyCF/VisbyCF-Bold.woff2) format('woff2)');
    font-weight: 500;
    font-display: optional;

    ascent-override: 105%;
    descent-override: 35%;
    line-gap-override: 10%;
}

@font-face {
    font-family: 'visby';
    src: url(../fonts/VisbyCF/VisbyCF-DemiBold.woff2) format('woff2)');
    font-weight: 600;
    font-display: optional;
    ascent-override: 105%;
    descent-override: 35%;
    line-gap-override: 10%;
}

@font-face {
    font-family: 'visby';
    src: url(../fonts/VisbyCF/VisbyCF-ExtraBold.woff2) format('woff2)');
    font-weight: 700;
    font-display: optional;
    ascent-override: 105%;
    descent-override: 35%;
    line-gap-override: 10%;
}

@font-face {
    font-family: 'visby';
    src: url(../fonts/VisbyCF/VisbyCF-Heavy.woff2) format('woff2)');
    font-weight: 800;
    font-display: optional;
    ascent-override: 105%;
    descent-override: 35%;
    line-gap-override: 10%;
}

:root {
    --white: #fff;
    --black: #000;
    --green: #02882F;
    --red: #FC0212;
    --color-01: #DD5414;
    --color-02: #15007F;
    --color-03: #5DA3EA;
    --color-04: #3F067E;
    --color-05: #EFC534;
    --gray: #333;
    --gray-light: #E0E0E0;
    --gray-medium: #CECECE;
    --radious-general: 2px;
    --shadow-default: 5px 5px 15px 0 rgb(0 0 0 / 15%);
    --transition-default: all .3s ease-in-out
}

* {
    margin: 0;
    box-sizing: border-box;
    font-family: 'visby', sans-serif;
}

body {
    margin: 0;
    padding: 0;
    font-display: optional;
    position: relative;
}

body.modal-open-gsap {
    overflow: hidden !important;
}

.modal-dialog-scrollable .modal-body {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    max-height: calc(100vh - 200px);
}

.modal-dialog-scrollable .modal-body.remove {
    max-height: 100% !important;
}

.bg-btn-gray {
    background-color: var(--gray) !important;
    color: var(--white) !important;
}

.bg-ampes {
    background-image: url("/img/bg-ampes.png");
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.ampes-card {
    background-color: var(--white);
    border-radius: var(--radious-general);
    display: flex;
    flex-direction: column;
    padding: 1rem .4rem;
    height: 100%;
    justify-content: start;
    /* min-height: 280px; */
}

.ampes-card .ampes-card-img {
    margin: 0 auto;
    background-color: #F5F5F5;
    padding: 1rem;
    border-radius: 100rem;
    margin-bottom: .8rem;
}

.ampes-card-img img {
    width: 80px;
}

.ampes-card p {
    margin-bottom: 0;
    color: var(--green);
    font-weight: 700;
    line-height: 1.25;
    /* font-size: .8rem; */
}

section {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.color-green {
    color: var(--green);
}

.title-main {
    color: var(--color-01);
    font-weight: 700;
    text-align: center;
    font-size: 5rem;
    line-height: 1;
    margin-bottom: 2rem;
    display: inline-flex;
    flex-direction: column;
    width: 100%;
}

.link-g {
    color: var(--green);
}

.title-main span,
.subtitle-main {
    font-weight: 400;
    font-size: 1.8rem;
    margin-bottom: -.3rem;
    color: var(--color-01);
    text-align: center;
}

.subtitle-main {
    color: var(--gray);
}

ol {
    list-style: upper-alpha;
}

header {
    position: sticky;
    top: 0;
    z-index: 100;
    margin-top: 1.6rem;
    padding-bottom: 1.4rem;
}

header .container {
    background-color: var(--white);
    box-shadow: var(--shadow-default);
    overflow: hidden;
    border-radius: var(--radious-general);
}

header img:nth-child(1) {
    border-right: 2px solid #D6D6D6;
    padding-right: .6rem;
    margin-right: .4rem;
}

header .navbar-toggler {
    border: 0;
}

header .navbar-toggler:focus {
    box-shadow: none;
}

header img {
    height: 60px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-top: 26px;
    padding-bottom: 26px;
    padding-right: 16px;
    padding-left: 16px;
}

.navbar-expand-lg .navbar-nav .nav-link.active {
    background-color: var(--green);
    color: var(--white);
}

.btn-main {
    background-color: var(--color-03);
    color: var(--color-02);
    border-radius: var(--radious-general);
    padding-top: .6rem;
    padding-bottom: .6rem;
    font-weight: 500;
}

.btn-main:hover,
.btn-main:active {
    background-color: var(--white);
    color: var(--color-03);
}

.btn-second {
    background-color: var(--white);
    color: var(--green);
    border-radius: var(--radious-general);
    padding-top: .6rem;
    padding-bottom: .6rem;
    font-weight: 500;
}

.btn-second path {
    fill: var(--green);
    transition: fill .1s linear;
}

.btn-second svg {
    margin-left: .4rem;
}

.btn-second:hover {
    color: var(--green);
}

.btn-second:hover svg {
    fill: var(--white);
}


.btn-third {
    background-color: var(--color-02);
    color: var(--white);
    border-radius: var(--radious-general);
    padding-top: .6rem;
    padding-bottom: .6rem;
    font-weight: 500;
}

.btn-third path {
    fill: var(--white);
    transition: fill .1s linear;
}

.btn-third svg {
    margin-left: .4rem;
}

.btn-third:hover {
    color: var(--color-02);
}

.btn-third:hover path {
    fill: var(--color-02);
}

.count {
    border-radius: var(--radious-general);
    overflow: hidden;
}

.count p {
    margin-bottom: 0;
}

.count .count-data {
    color: var(--white);
    background-color: var(--green);
    border-top-left-radius: var(--radious-general);
    border-top-right-radius: var(--radious-general);
    padding: 1.6rem 1rem;
    text-align: center;
}

.count-data strong {
    font-size: 5rem;
    line-height: 1;
}

.count .count-bm {
    background-color: var(--black);
    color: var(--white);
    display: flex;
    flex-direction: row;
}

.count-bm .count-icon {
    background-color: #00B62B;
    min-width: 60px;
    height: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.count-bm .count-text {
    width: 100%;
    font-weight: 700;
    padding: .6rem;
    display: inline-flex;
    align-items: center;
}

/* Banner */

section.banner {
    padding-top: 0;
    padding-bottom: 0;
}

.banner {
    position: relative;
}

.banner .banner-img {
    position: relative;
    width: 100%;
    min-height: calc(80vh - 200px);
    object-fit: cover;
    object-position: center;
    /*  filter: brightness(45%);
    -webkit-filter: brightness(45%);
    -moz-filter: brightness(45%); */
    border-radius: var(--radious-general);
}

.banner .banner-inf {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 15;
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
}

.banner .banner-logo {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.swiperBanner .swiper-button-next,
.swiperBanner .swiper-button-prev {
    color: var(--color-03);
    width: 44px;
    height: 44px;
    margin-top: -22px;
}

.swiperBanner .swiper-button-prev {
    left: 24px;
}

.swiperBanner .swiper-button-next {
    right: 24px;
}

/* Banner */

/* Reloj */

.clock,
.clock-ms {
    display: flex;
    justify-content: center;
    background: var(--color-03);
    padding: 15px;
    width: 100%;
    margin-top: calc(-126px / 2);
    position: relative;
    z-index: 10;
    border-radius: var(--radious-general);
    /* position: absolute;
    top: 7rem;
    left: 0 */
}

.clock-ms {
    font-size: 36px;
    font-weight: 700;
    padding: 1.4rem .5rem;
    color: var(--color-03);
}

.containerspans {
    display: flex
}

.clock span {
    color: var(--color-02);
    font-size: 50px;
    padding: 0 10px;
    font-family: "visby", sans-serif;
    font-display: optional;
    font-optical-sizing: auto;
    font-weight: 700;
    text-align: center
}

.clock span .small {
    font-size: 14px;
    margin: 0;
    font-family: "Lexend", sans-serif;
    font-display: optional;
    font-optical-sizing: auto;
    font-weight: 300;
}

.clock .puntos {
    position: relative
}

/* Reloj */

/* sede */

.sede-titles {
    margin-bottom: 1rem;
}

.sede-titles h4 {
    color: var(--color-03);
    font-size: 1.8rem;
    margin-bottom: 0;
    font-weight: 500;
}

.sede-titles h2 {
    color: var(--color-02);
    font-size: 2.8rem;
    margin-bottom: 0;
    font-weight: 700;
}

.sede-titles h6 {
    background-color: var(--color-04);
    color: var(--color-03);
    font-size: 1.2rem;
    margin-bottom: 0;
    font-weight: 500;
    display: inline-block;
    padding: .4rem .6rem;
    border-radius: var(--radious-general);
}

/* sede */

/* Programa */
.programa {
    max-height: 80vh;
    overflow: hidden;
}

.programa .programa-item {
    margin-bottom: .8rem;
}

.programa-item .programa-top {
    display: flex;
    flex-direction: row;
}

.programa-item .programa-inf {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-top: 2px solid #D6D6D6;
    border-bottom: 2px solid #D6D6D6;
    border-right: 2px solid #D6D6D6;
    padding: .2rem .8rem;
}

.programa-top .programa-hora {
    background-color: var(--color-04);
    color: var(--white);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 90px;
    height: 90px;
    text-align: center;
    font-weight: 700;
}

.programa-inf p {
    margin-bottom: 0;
}

.programa-inf .programa-tipo {
    color: var(--color-04);
    font-weight: 700;
}

.programa-inf .programa-titulo {
    font-weight: 300;
    line-height: 1.2;
}

.programa-inf .btn-programa {
    padding: 0;
    color: var(--red);
    text-align: start;
    border: 0;
    background-color: transparent;
    font-size: 12px;
}

.programa-top .programa-icono {
    min-width: 90px;
    max-width: 90px;
    background-color: var(--color-05);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.programa-icono img {
    width: 80%;
}

.programa-item .programa-bottom {
    display: flex;
}

.programa-bottom .programa-subtitulo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-width: 180px;
    border-right: 2px solid #D6D6D6;
    border-left: 2px solid #D6D6D6;
    border-bottom: 2px solid #D6D6D6;
}

.programa-subtitulo span {
    font-weight: 700;
    font-size: 20px;
}

.programa-bottom .programa-speakers {
    width: 100%;
    border-right: 2px solid #D6D6D6;
    border-bottom: 2px solid #D6D6D6;
    padding-top: .4rem;
    padding-bottom: .4rem;
}

.programa-speakers ul {
    margin-bottom: 0;
    padding-right: .8rem;
    font-weight: 300;
    font-size: 14px;
}

/* Programa */

/* Acceso */

.bg-gray {
    background-color: #f5f5f5;
}

.bg-gray .carnet .carnet-content {
    border: 0;
}

/* .bg-gray .carnet .carnet-content{
    position: relative;
}

.bg-gray .carnet .carnet-content::before{
    content: '';
    position: absolute;
    left: 100%;
    top: 0;
    width: 2px;
    height: 100%;
    background-color: red;
} */

.div {
    width: 2px;
    padding: 0;
    background: #cfcfcf;
}

.carnet {
    /* margin-top: 40px; */
    /*  height: calc(100% - 40px); */
    position: relative;
    text-align: center;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.carnet.b .carnet-head,
.carnet.b .carnet-content {
    border-color: var(--green);
}

.carnet::before {
    content: '';
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    height: 18px;
    width: 136px;
    background-color: #D9D9D9;
    border-radius: 10rem;
}

.carnet.t::before {
    content: none;
}

.carnet.desc::before {
    content: none;
}

.carnet .carnet-head {
    border-top-right-radius: var(--radious-general);
    border-top-left-radius: var(--radious-general);
    border: 4px solid #D6D6D6;
    border-bottom-width: 0;
    padding: 1rem 2rem;
}

.carnet-head .carnet-price {
    font-size: 3rem;
    width: 100%;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: var(--color-02);
    border-bottom: 2px solid #D6D6D6;
}

.carnet-price span {
    font-size: 1.4rem;
    font-weight: 400;
}

.carnet-head h4 {
    padding-top: 3rem;
    color: var(--color-04);
    font-weight: 700;
}

.carnet-head img {
    margin-bottom: 1rem;
}

.carnet .carnet-content {
    padding: 0rem 2rem 1rem;
    height: 100%;
    border-left: 4px solid #D6D6D6;
    border-right: 4px solid #D6D6D6;
    border-bottom: 4px solid #D6D6D6;
    margin-bottom: 14px;
    border-bottom-right-radius: var(--radious-general);
    border-bottom-left-radius: var(--radious-general);
}

.carnet .carnet-desc {
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1;
}

.carnet .carnet-promo {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.carnet-promo .carnet-promo-cont {
    width: 50%;
}

.carnet-promo .data-promo {
    display: inline-flex;
    flex-direction: column;
    width: 100%;
}

.carnet.desc .carnet-content {
    border-top: 2px solid;
    border-bottom: 2px solid;
    border-color: #F5F5F5;
    padding: 1rem 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #F5F5F5;
    margin-bottom: 0;
}

.carnet-content ul {
    list-style: none;
}

.carnet-content ul li {
    position: relative;
    font-weight: 100;
    margin-bottom: .6rem;
    text-align: start;
}

.carnet-content ul li a {
    color: var(--black);
}

.carnet-content ul li::before {
    content: '';
    position: absolute;
    left: -24px;
    background-image: url('/ver/img/check.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    text-align: start;
}



.data-promo strong {
    background-color: var(--color-04);
    color: var(--white);
    width: calc(100% - 20px);
    margin: .4rem auto;
    border-radius: var(--radious-general);
    padding: .8rem .5rem;

}

.data-promo span {
    font-size: .6rem;
}

.carnet .carnet-btn {
    /* margin-top: auto; */
    width: 100%;
}

.carnet-btn .btn {
    width: 100%;
}

#accesos.activo {
    margin-top: -20rem;
}

.acceso .card-inf {
    /* background-color: var(--color-02); */
    color: var(--white);
    padding: 3rem 2rem;
    border-radius: var(--radious-general);
}

.acceso .card-inf-title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 1.4rem;
}

.acceso .card-inf-list {
    list-style: none;

}

.acceso .card-inf-list li {
    position: relative;
    font-weight: 100;
    margin-bottom: .6rem;
    /* list-style-image:url('../ver/img/ic-list.png') */
}

.acceso .card-inf-list li::before {
    content: '';
    position: absolute;
    left: -24px;
    background-image: url('/ver/img/ic-list.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
}

/* Acceso */

/* Speakers */
.swiper {
    width: 100%;
    height: 100%;
    /*  background-color: var(--black); */
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #444;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-speaker {
    position: relative;
    width: 100%;
    height: 100%;
}

.card-speaker::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 50%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

.card-speaker .card-speaker-img {
    width: 100%;
    object-fit: contain;
    object-fit: top center;
}

.card-speaker .card-speaker-inf {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    padding: 0 .6rem .8rem;
}

.card-speaker .card-speaker-nombre {
    color: var(--white);
    font-size: 1.1rem;
    text-align: center;
}

.card-speaker-inf .btn {
    width: 100%;
}

.speakers-nav {
    width: 62px;
    margin-left: auto;
    display: flex;
    flex-wrap: nowrap;
    gap: .6rem;
    margin-bottom: .6rem;
}

.speakers-nav .swiper-button-next,
.speakers-nav .swiper-button-prev {
    position: inherit;
    top: inherit;
    left: inherit;
    left: inherit;
    bottom: inherit;
    height: 2rem;
}

.speakers-nav .swiper-button-next::after,
.speakers-nav .swiper-button-prev::after {
    content: none;
}

.swiper-button-next svg {
    transform: rotate(180deg);
}

/* Speakers */

.empresa-link {
    text-decoration: none;
    display: block;
    padding: .8rem 0;
}

.empresa-link img {
    width: 100%;
}

.app {
    background-image: url('/img/app/bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: var(--radious-general);
    color: var(--white);
}

.app h2 {
    font-weight: 700;
}

/* Recinto */

.recinto .title {
    font-size: 3rem;
    font-weight: 700;
}

.recinto .subtitle {
    font-size: 1.4rem;
}

/* Recinto */

/* Hoteles */
.card-hoteles {
    border-radius: var(--radious-general);
    overflow: hidden;
}

.card-hoteles img {
    width: 100%;
    max-height: 360px;
    object-fit: cover;
    object-position: top;
}

.card-hoteles .card-hoteles-bottom {
    display: flex;
    flex-direction: row;
}

.card-hoteles .card-hoteles-item {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-decoration: none;
    border: 0;
    font-size: 12px;
    transition: background .3s ease-in-out, background-color .3s ease-in-out;
    padding: 6px 4px;
}

.card-hoteles-item svg {
    width: 15px;
    height: 15px;
    margin-right: 3px;
}

.card-hoteles .card-hoteles-top::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 46%, rgba(0, 0, 0, 1) 100%);
}

.card-hoteles-top .name {
    color: var(--white);
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-weight: 300;
    font-size: 16px;
    font-size: 25px;
    margin-bottom: 0;
    line-height: 1;
}

.card-hoteles-top .name span {
    font-size: 14px;
    font-weight: 700;
}

.card-hoteles-top .name span svg {
    fill: #fff;
    width: 20px;
}

/* .card-hoteles-bottom .card-hoteles-item.item-01{
    background-color: #D6D6D6;
    max-width: calc(25% - 20px);
} */

.card-hoteles-bottom .card-hoteles-item.item-02 {
    background-color: var(--gray);
    color: var(--white);
}

.card-hoteles-item.item-02 svg {
    fill: var(--white);
}

.card-hoteles-bottom .card-hoteles-item.item-03 {
    background-color: var(--color-02);
    color: var(--white);
}

.card-hoteles-bottom .card-hoteles-item.item-03:hover {
    background-color: var(--white);
    color: var(--color-02);
}

.card-hoteles-bottom .card-hoteles-item.item-04 {
    color: var(--white);
    background-color: var(--green);
}

.card-hoteles-bottom .card-hoteles-item.item-04:hover {
    color: var(--green);
    background-color: var(--white);
}

.card-hoteles .card-hoteles-top {
    position: relative;
}

.modal-hoteles .modal-content {
    border: 0;
    border-radius: var(--radious-general);
}

.modal-hoteles .modal-hoteles-content {
    display: flex;
    flex-direction: column;
}

.modal-hoteles .table-hoteles {
    margin-bottom: 0;
}

.modal-hoteles .modal-tyc {}

.modal-tyc h5 {
    display: inline-block;
    padding-bottom: 4px;
    margin-bottom: 18px;
    border-bottom: 2px solid #D9D9D9;
    width: 100%;
    font-weight: 700;
    color: var(--gray);
}

.modal-tyc p,
.modal-tyc ul,
.modal-tyc ol {
    font-size: 14px;
}

.table-hoteles th {
    text-align: center;
    vertical-align: middle;
    background-color: var(--green);
    color: var(--white);
    border-left: 1px solid;
    font-size: 12px;
}

.table-hoteles td {
    font-size: 12px;
}

.modal-hoteles-content .title {
    font-weight: 700;
    margin-bottom: .3rem;
}

.modal-hoteles-content .subtitle {
    font-weight: 300;
}

.modal-hoteles-content img {
    width: 100%;
    margin-bottom: 1rem;
    border-radius: var(--radious-general);
}

.modal-hoteles-content svg {
    width: 20px;
    height: 20px;
}

.modal-hoteles-tarifas {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.modal-hoteles-tarifas+p,
.modal-hoteles p.fw-bold,
.list-p {
    font-size: 12px;
}

.modal-hoteles-tarifas .modal-hoteles-item {
    width: 50%;
}

.modal-hoteles-tarifas .modal-hoteles-item.mark {
    background-color: var(--green);
    color: var(--white);
    text-align: center;
    padding-bottom: 14px;
    padding-top: 14px;
    border-radius: var(--radious-general);
}

.modal-hoteles-item.mark .modal-hoteles-precio {
    justify-content: center;
    border-bottom: 2px solid;
    margin-bottom: 10px;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
}

.modal-hoteles-item.mark svg {
    fill: var(--white);
}

.modal-hoteles-contacto a {
    display: inline-flex;
    width: 100%;
    justify-content: start;
    align-items: center;
    color: var(--gray);
}

.modal-hoteles-contacto a svg {
    width: 26px;
    height: 26px;
    fill: var(--green);
    margin-right: 6px;
}

.modal-hoteles-contacto p {
    padding-top: 24px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 300;

}

.modal-hoteles-contacto p span {
    color: var(--green);
    font-weight: 700;
}

.modal-hoteles-qr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.modal-hoteles-qr a,
.modal-hoteles-qr div {
    width: 50%;
    text-decoration: none;
    color: var(--black);
    padding-left: 6px;
    padding-right: 6px;
}

.modal-hoteles-qr a {
    text-align: center;
}

.modal-hoteles-qr img {
    border: 2px solid var(--green);
    border-radius: 10px;
    object-fit: contain;
    padding: 10px;
    width: 80%;
    margin-bottom: .3rem;
}

.modal-hoteles-qr div p span:nth-child(1) {
    color: var(--green);
    font-weight: 700;
}

.modal-hoteles-qr div p .bed {
    display: inline-block;
    padding: 4px 8px;
    color: var(--green);
    background-color: #c4e0c4;
    border-radius: var(--radious-general);
}

/* 
.modal-hoteles-tarifas .modal-hoteles-item:nth-child(2){
    border-left: 2px solid #D6D6D6;
} */

.modal-hoteles-precio {
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 2rem;
    font-weight: 700;
}

.modal-hoteles-precio+p {
    font-weight: 300;
    margin-bottom: 0;
}

.modal-hoteles-precio+p span {
    font-weight: 700;
}

.modal-hoteles-reserva {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    gap: .5rem;
}

.modal-hoteles-reserva p {
    margin-bottom: 0;
    display: block;
    padding: 5px 10px;
    background-color: #D6D6D6;
    border-radius: var(--radious-general);
}

.modal-hoteles-reserva a,
.modal-hoteles-reserva button {
    display: block;
    text-decoration: none;
    padding: 5px 10px;
    background-color: var(--green);
    color: var(--white);
    border-radius: var(--radious-general);
}

/* Hoteles */

.card-evento {
    position: relative;
    overflow: hidden;
    border-radius: var(--radious-general);
}

.card-evento .card-evento-bg {
    width: 100%;
}

.card-evento .card-evento-logo {
    position: absolute;
    top: calc(50% - 33px);
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 80%;
}

.card-evento .card-evento-inf {
    position: absolute;
    display: flex;
    flex-direction: row;
    bottom: .4rem;
    left: .4rem;
    border-radius: var(--radious-general);
    overflow: hidden;
    width: calc(100% - 15px);
}

.card-evento .card-evento-inf__fecha {
    background-color: var(--white);
    color: var(--green);
    text-align: center;
    font-weight: 700;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    min-width: 48px;
    height: 48px;
}

.card-evento .card-evento-inf__sede {
    background-color: var(--green);
    color: var(--white);
    text-align: start;
    font-weight: 700;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;
}

.card-evento-inf__fecha span,
.card-evento-inf__sede span {
    width: 100%;
    display: inline-block;
    line-height: 1;
}

.card-evento-inf__fecha span:nth-child(1) {
    font-size: 1.6rem;
}

.card-evento-inf__fecha span:nth-child(2) {
    font-size: .8rem;
}


/* ========== Estilos del Formulario de Preguntas ========== */

#pregunta-expertos {
    --colorPrimary: #4F4EFF;
    --color-success: #00E688;
    --color-gray: #6c757d;
    --border-radius: 10px;
    --transition: 0.3s ease;
}

.form-group {
    margin-bottom: 1.4rem;
}

.form-label {
    display: flex;
    align-items: center;
    color: var(--colorPrimary) !important;
    font-weight: 600;
    margin-bottom: 0.4rem;
}

.icon {
    font-size: 1.1rem;
    margin-right: 8px;
}

.form-input {
    width: 100%;
    border: 2px solid #ddd;
    border-radius: var(--border-radius);
    padding: 0.7rem 1rem;
    font-size: 1rem;
    color: #727272;
    outline: none;
    transition: border var(--transition), box-shadow var(--transition);
    appearance: none;
    background-color: #fff;
}

.form-input::placeholder {
    color: #c9c7c7;
}

.form-input:focus {
    border-color: var(--colorPrimary);
    box-shadow: 0 0 0 3px rgba(255, 20, 147, 0.15);
}

.form-input:valid {
    color: #727272;
}

.select-wrapper {
    position: relative;
}

.select-wrapper::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1rem;
    width: 0;
    height: 0;
    pointer-events: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid var(--colorPrimary);
    transform: translateY(-50%);
}

.select-wrapper select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 2.5rem;
}

.form-warning {
    font-size: 0.85rem;
    color: #777;
    line-height: 1.5;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}

.form-warning>.pk {
    color: var(--colorPrimary);
}

.form-btn-container {
    text-align: center;
}

.form-btn {
    background-color: var(--colorPrimary);
    color: white;
    border: none;
    border-radius: var(--border-radius);
    padding: 0.7rem 2.5rem;
    font-weight: 600;
    cursor: pointer;
    transition: background var(--transition), transform var(--transition);
}

.form-btn:hover {
    background-color: #4e4effcc;
    transform: scale(1.02);
}

textarea.form-input {
    resize: none;
}

@media (max-width: 576px) {
    .form-card {
        padding: 1.8rem;
    }
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    -webkit-text-fill-color: #000;
    transition: background-color 5000s ease-in-out;
}

input:-moz-autofill,
textarea:-moz-autofill,
select:-moz-autofill {
    box-shadow: 0 0 0px 1000px white inset;
    -moz-text-fill-color: #000;
}

input.form-input,
textarea.form-input,
select.form-input {
    border: 1px solid #ccc;
    border-radius: 4px;
}


.footer p {
    margin-bottom: 0
}

.footer__top {
    z-index: 10;
    position: relative
}

.footer__news {
    background-color: var(--white);
    box-shadow: 5px 5px 15px 0 #0000001a;
    border-radius: 2px 2px 0 0;
    padding: 2rem 3.2rem
}

.footer__title {
    color: var(--green);
    margin-bottom: 0;
    font-size: calc(1.275rem + .3vw)
}

.footer__subtitle {
    color: var(--black);
    font-weight: 300
}

.footer__form {
    display: flex;
    flex-direction: row;
    width: 100%
}

.footer__input {
    padding: .8rem 2rem;
    border-top-left-radius: var(--radious-general);
    border-bottom-left-radius: var(--radious-general);
    width: 100%;
    border: 2px solid var(--gray-light);
    outline: 2px solid transparent;
    transition: var(--transition-default)
}

.footer__input:focus {
    border-color: var(--red);
    outline: 2px solid #db2c2866
}

.footer__input::placeholder {
    color: var(--gray-medium);
    font-weight: 500
}

.footer__button {
    background-color: var(--red);
    color: var(--white);
    border: 0;
    padding: .6rem 2rem;
    border: 2px solid var(--red);
    transition: var(--transition-default);
    border-radius: 0 var(--radious-general) var(--radious-general) 0
}

.footer__button:hover {
    border: 2px solid var(--red);
    color: var(--red)
}

.footer__bottom {
    background-color: var(--green);
    z-index: 1;
    position: relative;
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
    color: var(--white)
}

.footer__rs {
    list-style: none;
    padding-left: 0;
    display: flex;
    margin-bottom: 0;
    width: 100%;
    justify-content: center;
    gap: 1rem
}

.footer__rs-link {
    display: block;
    transition: var(--transition-default)
}

.footer__rs-link:hover {
    opacity: .6
}

.footer__rs-icon {
    width: 100%;
    max-width: 1.2rem
}

.footer__contact {
    background-color: var(--gray);
    padding: 1rem 0
}

.footer__contact-links {
    display: flex;
    gap: 1rem;
    color: var(--white);
    align-items: center
}

.footer__contact-links a {
    text-decoration: none;
    color: var(--white);
    transition: var(--transition-default)
}

.footer__contact-links a:hover,
.footer__contact-links a:active {
    opacity: .6
}



.modal-speaker h1 {
    color: var(--color-02);
    font-weight: 700;
    margin-bottom: .2rem;
}

.modal-speaker img {
    border-radius: var(--radious-general);
}

.modal-speaker .modal-body {
    background-image: url('/ver/img/textura.png');
}

.modal-speaker .img-speaker {
    position: relative;
}

.img-speaker img:nth-child(2) {
    left: 10px;
    bottom: 10px;
    width: 220px;
}




.std .banner {
    padding: 20px;
}

.std .banner .banner-img {
    min-height: calc(100vh - 40px);
    min-height: calc(100dvh - 40px);
    max-height: calc(100vh - 40px);
    max-height: calc(100dvh - 40px);
    /* filter: brightness(100%);
    -webkit-filter: brightness(100%);
    -moz-filter: brightness(100%); */
    object-fit: cover;
    object-position: top center;
}

.std .banner .banner-img.rwd,
.std .banner .banner-img.tablet {
    display: none;
}

.std .clock {
    margin-top: 10px;
}

.std .sede-titles {
    text-align: center;
}

.std .sede-titles h4,
.std .sede-titles h2,
.std .sede-titles h6 {
    color: var(--white);
}

.std .sede-titles h6 {
    background-color: transparent;
}

@media screen and (max-width:1200px) {
    .std .banner {
        padding: 10px;
    }

    .std .banner-logo {
        max-width: 300px;
    }

    .std .banner .banner-img,
    .std .banner .banner-img.rwd {
        display: none;
        min-height: calc(100vh - 20px);
        min-height: calc(100dvh - 20px);
        max-height: calc(100vh - 20px);
        max-height: calc(100dvh - 20px);
    }
}

@media screen and (max-width:1200px) and (min-width:501px) {

    .std .banner .banner-img.tablet {
        display: block;
        object-fit: cover;
    }
}

@media screen and (max-width:500px) {
    .std .banner .banner-img.rwd {
        display: block;
        object-fit: cover;
    }
}

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    background-color: #25D366;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 999;
    transition: all 0.3s ease;
    animation: float 3s ease-in-out infinite;
}

.whatsapp-button i {
    font-size: 28px;
    color: white;
}

.whatsapp-button:hover {
    transform: scale(1.1);
    box-shadow: 0 4px 15px rgba(37, 211, 102, 0.4);
}

@keyframes float {

    0%,
    100% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-10px);
    }
}

@media (max-width: 768px) {
    .whatsapp-button {
        width: 55px;
        height: 55px;
        bottom: 15px;
        right: 15px;
    }

    .whatsapp-button i {
        font-size: 24px;
    }
}

.banner-title {
    color: var(--white);
    text-align: center;
    font-weight: bold;
    text-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
}

.banner-subtitle {
    color: var(--white);
    text-align: center;
    text-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
}